{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.default": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*default": "material.default"
				}
			],
			"textures": [
				"texture.default"
			],
			"is_hurt_color": {
				"r": 0,
				"g": 0,
				"b": 0,
				"a": 0
			},
			"on_fire_color": {
				"r": 0,
				"g": 0,
				"b": 0,
				"a": 0
			}
		}
	}
}